#wa-compimage-mnz7sua844heso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mnz7sua844heso {padding:7px 7px 7px 7px;}
#wa-compsubpage-mnz7sua86ev0o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mnz7sua86ev0o8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mnz7sua86ev0o8>.wa-container-vspacer {height:0px;}
#wa-comptext-mnz7sua86f5sm0 {background-color:#cdfeff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mnz7sua86f5y6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mnz7sua86f5sm0 {padding:7px 7px 7px 7px;}
#wa-container-mnz7sua86x2y7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnz7sua86x2y7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnz7sua86x2y7k>.wa-container-vspacer {height:0px;}
#wa-container-mnz7sua86x3000 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnz7sua86x3000>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnz7sua86x3000>.wa-container-vspacer {height:0px;}
#wa-container-mnz7sua86x3g40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnz7sua86x3g40>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnz7sua86x3g40>.wa-container-vspacer {height:0px;}
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zil6hz3rowds>.wa-item-rowspacer {height:10px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlels {margin:0px 0px;}
#wa-row-mnz7sua83nlels>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlge8 {margin:0px 0px;}
#wa-row-mnz7sua83nlge8>div {padding: 0px 0px;}
#wa-row-mnz7sua848ys9k {margin:0px 0px;}
#wa-row-mnz7sua848ys9k>div {padding: 0px 0px;}
#wa-row-mnz7sua85xx80g {margin:0px 0px;}
#wa-row-mnz7sua85xx80g>div {padding: 0px 0px;}
#wa-row-mnz7sua869orf4 {margin:0px 0px;}
#wa-row-mnz7sua869orf4>div {padding: 0px 0px;}
#wa-sub-container-lx0jet4d7u7phs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lx0jet4d7u7phs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lx0jet4d7u7phs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default {background-color:rgba(248,248,248,0.0392157); border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-brand, [id^=wa-compmenu-k7z9rymg774fdc].navbar-nav li a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#ffffff;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k7z9rymg774fdc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k7z9rymg774fdc] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-k7z9rymg774fdc] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlels {margin:0px 0px;}
#wa-row-mnz7sua83nlels>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlge8 {margin:0px 0px;}
#wa-row-mnz7sua83nlge8>div {padding: 0px 0px;}
#wa-row-mnz7sua848ys9k {margin:0px 0px;}
#wa-row-mnz7sua848ys9k>div {padding: 0px 0px;}
#wa-row-mnz7sua85xx80g {margin:0px 0px;}
#wa-row-mnz7sua85xx80g>div {padding: 0px 0px;}
#wa-row-mnz7sua869orf4 {margin:0px 0px;}
#wa-row-mnz7sua869orf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlels {margin:0px 0px;}
#wa-row-mnz7sua83nlels>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlge8 {margin:0px 0px;}
#wa-row-mnz7sua83nlge8>div {padding: 0px 0px;}
#wa-row-mnz7sua848ys9k {margin:0px 0px;}
#wa-row-mnz7sua848ys9k>div {padding: 0px 0px;}
#wa-row-mnz7sua85xx80g {margin:0px 0px;}
#wa-row-mnz7sua85xx80g>div {padding: 0px 0px;}
#wa-row-mnz7sua869orf4 {margin:0px 0px;}
#wa-row-mnz7sua869orf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlels {margin:0px 0px;}
#wa-row-mnz7sua83nlels>div {padding: 0px 0px;}
#wa-row-mnz7sua83nlge8 {margin:0px 0px;}
#wa-row-mnz7sua83nlge8>div {padding: 0px 0px;}
#wa-row-mnz7sua848ys9k {margin:0px 0px;}
#wa-row-mnz7sua848ys9k>div {padding: 0px 0px;}
#wa-row-mnz7sua85xx80g {margin:0px 0px;}
#wa-row-mnz7sua85xx80g>div {padding: 0px 0px;}
#wa-row-mnz7sua869orf4 {margin:0px 0px;}
#wa-row-mnz7sua869orf4>div {padding: 0px 0px;}
}
